/* compiled by scssphp v0.6.2 on Wed, 13 Sep 2017 10:52:54 +1200 (1.0555s) */

@import url(https://fonts.googleapis.com/css?family=Roboto:400,300);
@import url(https://fonts.googleapis.com/css?family=Lora);
.slideshow button:before {
  content: '';
  display: block;
  position: absolute; }

.gallery ul:before, .slideshow:before, .stockists:before, .gallery ul:after, .slideshow:after, .stockists:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden; }
/*** element styles ***/
body {
  background: #fff left top repeat-x;
  color: #555;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 1em;
  /* 16px */
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.3;
  margin: 0;
  padding: 0; }

p, div, h1, h2, h3 {
  font-weight: normal;
  padding: 0;
  position: relative; }

div, h1, h2, h3 {
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  color: #000;
  font-family: Georgia, "Times New Roman", serif;
  font-weight: normal;
  margin: 0.5em 0;
  font-family: "Roboto", sans-serif;
  font-weight: 300; }

h1 {
  position: static;
  display: inline-block;
  padding-bottom: 3px;
  font-size: 33px;
  font-family: 'Lora', serif;
  font-weight: normal;
  border-bottom: 1px solid #555; }

h1:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  margin-top: 3px;
  z-index: -1;
  width: 100%;
  height: 1px;
  background: #d5d5d5; }

h2 {
  font-size: 24px; }

h3 {
  font-size: 21px;
  color: #555; }

h4 {
  font-size: 17px;
  margin: 0;
  font-weight: normal; }

a {
  color: #9c001a;
  text-decoration: none; }
  a:hover {
    text-decoration: underline; }
  a img {
    border: none; }

@media screen and (max-width: 1169px) {
    img {
      height: auto;
      max-width: 100%; } }

input:disabled, textarea:disabled {
  opacity: 0.5; }
/*** globally relevant styles ***/
.button, .main-navigation li:last-child a {
  background: #9c001a;
  border: none;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 1em;
  line-height: 1.5em;
  margin: 12px 0px;
  padding: 8px 25px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase; }
  .button:hover, .main-navigation li:last-child a:hover, .button:focus, .main-navigation li:last-child a:focus, .button:active, .main-navigation li:last-child a:active {
    background: #50000d;
    text-decoration: none; }

.pagination {
  text-align: center; }
  .pagination > * {
    display: inline-block;
    padding: 0 10px;
    border-left: 1px solid #9c001a;
    pause-after: medium; }
    .pagination > *:first-child {
      border-left: none; }
  .pagination .current {
    font-weight: bold; }

.struct {
  display: none; }
/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
  clear: both;
  content: "";
  display: block;
  height: 1px;
  overflow: hidden;
  width: 99%; }
/* tables */
.control_panel {
  width: 90%;
  border: none;
  margin: 10px auto;
  padding: 0;
  border-bottom: 1px dashed #666;
  border-collapse: collapse;
  line-height: 20px;
  text-align: left; }
  .control_panel tr {
    background: #f2f2f2;
    border-bottom: 8px solid #fff; }
    .control_panel tr:nth-child(2n) {
      background: #fff; }
  .control_panel thead tr {
    background: #fff; }
  .control_panel th {
    vertical-align: top; }
    .control_panel th.control {
      width: 70px; }
  .control_panel th:first-child, .control_panel td:first-child {
    padding-left: 20px; }
  .control_panel th:last-child, .control_panel td:last-child {
    padding-right: 20px; }

.users th:first-child {
  width: 20%; }
  .users th:last-child {
    width: 40%; }
/* jQueryUI overrides */
.ui-widget {
  font-family: inherit;
  font-size: 1em; }

.ui-helper-reset {
  font-size: 1em; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #000;
  border-color: #fff;
  border-radius: 0;
  color: #fff; }
  .ui-state-default a:link, .ui-widget-content .ui-state-default a:link, .ui-widget-header .ui-state-default a:link, .ui-state-default a:visited, .ui-widget-content .ui-state-default a:visited, .ui-widget-header .ui-state-default a:visited {
    color: inherit;
    text-decoration: none; }

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {
  background: #fff;
  border-color: #9c001a;
  color: #555; }
  .ui-state-hover a:link, .ui-widget-content .ui-state-hover a:link, .ui-widget-header .ui-state-hover a:link, .ui-state-hover a:visited, .ui-widget-content .ui-state-hover a:visited, .ui-widget-header .ui-state-hover a:visited {
    text-decoration: underline; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #fff;
  border-color: #9c001a;
  color: #555; }
  .ui-state-active a:link, .ui-widget-content .ui-state-active a:link, .ui-widget-header .ui-state-active a:link, .ui-state-active a:visited, .ui-widget-content .ui-state-active a:visited, .ui-widget-header .ui-state-active a:visited {
    text-decoration: none; }

.ui-accordion-content {
  border-radius: 0;
  font-size: 0.875em;
  margin-bottom: 10px; }
  .ui-accordion-content + .ui-accordion-header {
    margin-top: 10px; }

.ui-accordion-header {
  font-size: 0.875em; }

.ui-tabs .ui-tabs-nav li {
  border-width: 0; }

.ui-state-active a:link, .ui-state-active a:visited {
  color: inherit; }
/*** section styles ***/
.header, .midsection, .base {
  margin: 0 auto;
  position: relative;
  width: 100%; }

.header {
  background: #000 top left repeat-x;
  height: 100px;
  z-index: 10; }
  @media screen and (max-width: 979px) {
  .header {
    height: 145px; } }
  @media screen and (max-width: 979px) {
    .header .banner {
      height: 145px; } }

.container {
  margin: 0 auto;
  width: 1170px; }
  @media screen and (max-width: 1169px) {
  .container {
    box-sizing: border-box;
    padding: 0 25px;
    width: auto; } }

.banner {
  background: transparent top center no-repeat;
  height: 100px;
  position: relative; }

.logo {
  display: block;
  left: 0px;
  position: absolute;
  top: 30px; }
  @media screen and (max-width: 1169px) {
  .logo {
    left: 25px; } }
  @media screen and (max-width: 979px) {
  .logo {
    top: 80px; } }

.header-contact {
  position: relative;
  top: 30px;
  float: right; }
  @media screen and (max-width: 1299px) {
  .header-contact {
    margin-right: 66px; } }
  @media screen and (max-width: 979px) {
  .header-contact {
    top: 15px;
    float: none;
    margin-right: 0; } }
  .header-contact div {
    display: inline-block; }
  .header-contact div.first {
    padding-right: 30px;
    border-right: 1px solid #323232; }
    @media screen and (max-width: 979px) {
  .header-contact div.first {
    float: left;
    border: none; } }
  .header-contact div.last {
    padding-left: 20px; }
    @media screen and (max-width: 979px) {
  .header-contact div.last {
    float: right; } }
  .header-contact p {
    margin: 0;
    font-size: 16px;
    color: #fff; }
  .header-contact .grey {
    font-size: 17px;
    color: #9c9c9c; }
    @media screen and (max-width: 979px) {
  .header-contact .grey {
    display: none; } }
  .header-contact a {
    color: #fff;
    text-decoration: none; }
  .header-contact a:hover {
    text-decoration: underline; }

.banner-img {
  max-width: 100%;
  min-height: 403px;
  position: relative;
  top: -60px;
  margin-bottom: -60px;
  background-size: cover;
  background-position: center top; }
  @media screen and (max-width: 499px) {
  .banner-img {
    top: auto;
    margin: 0;
    min-height: 200px;
    max-width: 10000%;
    width: auto; } }

.main-navigation {
  background: #fff url('') left top repeat-x;
  background: rgba(255, 255, 255, 0.7);
  color: #000;
  padding: 0;
  position: relative;
  text-align: left;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  text-transform: uppercase;
  z-index: 10; }
  .main-navigation ul {
    margin: 0 auto;
    padding: 0; }
  .main-navigation li:last-child {
    float: right; }
  .main-navigation li:last-child a:link, .main-navigation li:last-child a:visited {
    color: #fff;
    padding: 8px 25px;
    margin: 10px 0; }
  .main-navigation li {
    background: transparent url('') left center no-repeat;
    display: inline-block;
    height: 60px;
    line-height: 60px;
    margin: 0;
    padding: 0;
    position: relative; }
    .main-navigation li ul {
      background: #666;
      display: block;
      height: 0;
      left: 0;
      margin: 0;
      overflow: hidden;
      padding: 0;
      position: absolute;
      top: 100%;
      width: 190px; }
      .main-navigation li ul li:last-child {
        float: none; }
        .main-navigation li ul li:last-child a:link {
          padding: 10px 0;
          padding-left: 15px;
          margin: 0;
          background: transparent;
          color: inherit;
          text-align: left; }
          .main-navigation li ul li:last-child a:link:hover {
            color: #fff; }
    .main-navigation li li {
      background-image: none;
      display: block;
      height: auto;
      line-height: 1em;
      margin: 0;
      position: relative;
      text-align: left;
      width: 175px; }
      .main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
        color: #000;
        padding: 10px 0;
        padding-left: 15px;
        width: 100%; }
        .main-navigation li li a:hover, .main-navigation li li a:focus, .main-navigation li li a:active {
          color: #fff; }
  * + html .main-navigation > ul li {
    display: block;
    float: left; }
    .main-navigation > ul li:first-child {
      background-image: none; }
  .main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
    color: #000;
    display: inline-block;
    padding: 0 30px;
    text-decoration: none; }
    .main-navigation a:hover, .main-navigation a:focus, .main-navigation a:active {
      color: #fff;
      background-color: #000; }
  .main-navigation .sel > a, .main-navigation .sel .sel > a {
    background: #000;
    color: #fff; }
  .main-navigation li:hover ul, .main-navigation a:focus + ul {
    height: auto; }

.midsection {
  z-index: 5; }

.content {
  background: transparent;
  padding: 20px 0; }

  .content p {
    margin-top: 0; }
  .content p, .content ul li {
    font-size: 15px;
    line-height: 26px; }
  .content ul {
    margin: 0 auto;
    padding: 0; }
  .content ul li {
    position: relative;
    list-style-type: none;
    padding-left: 10px; }
  .content ul li:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    width: 3px;
    height: 18px;
    background: #9c001a; }
  .content .red {
    color: #9c001a; }

.services {
  padding: 0; }

.service {
  display: inline-block;
  vertical-align: top;
  padding: 15px;
  margin-bottom: 15px;
  margin-right: 30px;
  box-sizing: border-box;
  max-width: 570px;
  width: 100%;
  min-height: 155px;
  border: 1px solid #dcdcdc; }
  @media screen and (max-width: 1169px) {
  .service {
    margin-right: 2%;
    width: 48%; } }
  @media screen and (max-width: 499px) {
  .service {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 15px; } }
  .service:nth-child(2n) {
    margin-right: 0; }
  .service h2 {
    font-weight: normal;
    margin-top: 0; }
  .service .content {
    padding: 0; }
  .service ul li {
    padding-left: 10px;
    line-height: 20px; }
    .service ul li:before {
      content: '.';
      background: transparent;
      font-size: 30px;
      font-family: "Roboto";
      top: -8px; }

.hasSidebar {
  display: block;
  float: left;
  width: 74%; }

.sidebar {
  display: block;
  float: right;
  width: 25%; }

.content-wrapper:before, .content-wrapper:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  width: 0; }
  .content-wrapper > .struct {
    display: block;
    height: 0;
    position: absolute;
    top: 0;
    width: 0; }

.staff {
  padding: 45px 0;
  background: #f2f2f2;
  overflow: hidden; }
  .staff h2 {
    margin-top: 0;
    font-size: 28px;
    font-family: "Lora", serif; }
  .staff .container {
    padding-right: 15px; }

.staff-page.staff {
  padding-bottom: 0;
  padding-right: 0; }
  @media screen and (max-width: 499px) {
    .staff-page.staff .staff-member {
      display: block;
      max-width: 281px;
      width: 100%;
      margin: 0 auto;
      margin-bottom: 10px; } }

.staff-member {
  display: inline-block;
  vertical-align: top;
  position: relative;
  max-width: 281px;
  width: 100%;
  margin-right: 10px;
  margin-bottom: 10px;
  /* staff page type styles */ }
  @media screen and (max-width: 499px) {
  .staff-member {
    max-width: 205px;
    width: 48%;
    margin-right: 2%; } }
  .staff-member .overlay {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    position: absolute;
    height: 100%;
    width: 100%;
    padding-top: 200px;
    box-sizing: border-box;
    background: #9c001a;
    background: rgba(156, 0, 26, 0.7);
    background-image: url('icon_link.png');
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    text-align: center;
    transition: 0.2s all; }
    @media screen and (max-width: 499px) {
  .staff-member .overlay {
    padding: 0; } }
    .staff-member .overlay p {
      margin: 0;
      font-family: "Roboto", sans-serif;
      font-weight: 300; }
      @media screen and (max-width: 499px) {
  .staff-member .overlay p {
    display: none; } }
    .staff-member .overlay .name {
      font-size: 24px; }
    .staff-member .overlay .position {
      font-size: 17px; }
  .staff-member:hover .overlay {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
  .staff-member img {
    display: block; }
  .staff-member .info {
    padding-bottom: 40px; }
  .staff-member .info h2 {
    font-weight: normal;
    margin: 0;
    margin-top: 10px;
    font-family: "Roboto", sans-serif; }
  .staff-member .info h3 {
    color: #9c001a;
    margin: 0;
    margin-bottom: 9px; }
  .staff-member .info p {
    margin: 0;
    font-size: 15px;
    line-height: 20px;
    color: #555;
    font-weight: normal;
    font-family: "Roboto", sans-serif; }
  .staff-member .info a {
    font-size: 15px;
    text-decoration: none; }
    .staff-member .info a:hover {
      text-decoration: underline; }

.leftwing {
  right: 100%; }

.rightwing {
  left: 100%; }

.base {
  z-index: 0;
  background: #000; }

.base:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 60px;
  width: 100%;
  height: 1px;
  background: #4d4d4d; }

.footer {
  background: transparent center top no-repeat;
  font-size: 0.75em;
  /* 12px from 16px */
  height: 190px;
  padding: 0;
  padding-top: 40px;
  box-sizing: border-box;
  position: relative;
  text-align: left;
  color: #b6b6b6; }
  @media screen and (max-width: 1169px) {
  .footer {
    padding: 0 25px;
    padding-top: 40px; } }
  @media screen and (max-width: 979px) {
  .footer {
    height: auto;
    padding-bottom: 60px; } }
  @media screen and (max-width: 499px) {
  .footer {
    padding-top: 30px;
    text-align: center; } }


.footer-contact p {
  float: left;
  margin-right: 90px; }
  @media screen and (max-width: 499px) {
    .footer-contact p {
      float: none;
      margin: 0;
      margin-bottom: 20px;
      font-size: 14px; } }
  .footer-contact a {
    color: #b6b6b6;
    text-decoration: none; }
  .footer-contact a:hover {
    text-decoration: underline; }

.footer-logo {
  float: right; }
  @media screen and (max-width: 979px) {
  .footer-logo {
    float: none;
    margin: 40px auto;
    display: block; } }

.copyright, .avd {
  bottom: 20px;
  position: absolute; }

.copyright {
  left: 0px;
  color: #5a5a5a; }
  @media screen and (max-width: 1169px) {
  .copyright {
    left: 25px; } }

.avd {
  right: 0px;
  color: #5a5a5a; }
  @media screen and (max-width: 1169px) {
  .avd {
    right: 25px; } }
  .avd a:link, .avd a:visited, .avd a:active {
    color: inherit;
    text-decoration: none; }
  .avd a:hover, .avd a:focus, .avd a:active {
    text-decoration: underline; }
/* galleries */
.gallery ul {
  margin: 0;
  padding: 0; }
  .gallery li {
    display: block;
    float: left;
    margin-bottom: 1%;
    margin-right: 1%;
    position: relative;
    width: 24%; }
  .gallery li:nth-child(1n) {
    width: 24.25%; }
  .gallery li:nth-child(4n) {
    margin-right: 0; }
  .gallery li a {
    display: block;
    overflow: hidden;
    position: relative; }
    .gallery li a:before {
      box-sizing: border-box;
      background: rgba(0, 0, 0, 0.5);
      bottom: 0;
      color: #fff;
      content: attr(title);
      left: 0;
      opacity: 1;
      padding: 20px;
      position: absolute;
      transition: opacity 0.25s;
      z-index: 5;
      width: 100%; }
    .gallery li a[title=""]:before {
      display: none; }
    .gallery li a:after {
      background: rgba(0, 0, 0, 0.5) url(/resources/template/gallery-zoom.png) no-repeat center;
      content: "";
      height: 100%;
      left: 0;
      opacity: 0;
      position: absolute;
      top: 0;
      transition: opacity 0.25s;
      width: 100%;
      z-index: 10; }
    .gallery li a:hover:before, .gallery li a:focus:before, .gallery li a:active:before {
      opacity: 0; }
      .gallery li a:hover:after, .gallery li a:focus:after, .gallery li a:active:after {
        opacity: 1; }
  .gallery img {
    display: block;
    height: 238px;
    max-width: none;
    width: auto; }

@supports (transform: translateX(-50%)) {
  .gallery img {
    margin-left: 50%;
    transform: translateX(-50%); } }
/* default form styling
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
  margin-top: 8px; }

.contact-left {
  float: left;
  max-width: 510px;
  width: 100%;
  margin-right: 90px; }

.contact-right {
  float: left;
  max-width: 565px;
  width: 100%; }

.contact {
  /* captcha */ }
  .contact h2 {
    font-size: 27px;
    font-family: "Lora", serif; }
  .contact p {
    line-height: 1.75em;
    margin-bottom: 9px; }
  .contact p.action {
    text-align: left; }
  .contact .action .button {
    margin: 0; }
  .contact label {
    display: inline-block;
    vertical-align: top;
    width: 25%; }
  .contact label.error {
    color: #fd1a00;
    font-size: 0.875em;
    margin-left: 10px;
    width: auto; }
  .contact input {
    /* basic code for using customised radio button graphics
     * - checkboxes can be handled similarly
     * - fallback to normal in <= IE8
     */ }
  .contact input[type=text], .contact input[type=password] {
    font-family: inherit;
    font-size: 15px;
    width: 100%;
    padding: 20px 13px;
    box-sizing: border-box;
    border: none;
    background: #eaeaea; }
  .contact input[type=password], .contact input.password {
    width: 20%; }
  .contact input[type=radio] + label {
    margin-right: 30px;
    position: relative;
    width: auto; }
    .contact input[type=radio] + label:after {
      background: #fff;
      border-radius: 9px;
      content: '';
      display: block;
      height: 18px;
      left: -22px;
      position: absolute;
      top: 4px;
      width: 18px; }
    .contact input[type=radio]:checked + label:after {
      background: #666; }
  .contact .auth + input {
    width: 20%; }
  .contact textarea {
    font-family: inherit;
    font-size: 0.875em;
    height: 155px;
    width: 100%;
    padding: 20px 13px;
    box-sizing: border-box;
    border: none;
    background: #eaeaea; }

img.auth {
  vertical-align: middle; }

@media screen and (max-width: 1169px) {
    input[type=submit] {
      -ms-appearance: none;
      -moz-appearance: none;
      -o-appearance: none;
      -webkit-appearance: none;
      appearance: none; } }

.staffright {
  float: left;
  margin: 8px 20px 20px 0px; }

.slideshow {
  position: relative;
  z-index: 7;
  top: -60px;
  margin-bottom: -60px;
  height: 681px;
  max-height: 681px;
  min-height: 530px;
  overflow: hidden;
  background: #000; }
  @media screen and (max-width: 499px) {
  .slideshow {
    top: auto;
    margin-bottom: 0; } }
  .slideshow figure {
    position: relative;
    height: 681px;
    max-height: 681px;
    min-height: 530px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
    background-position: center bottom;
    background-size: cover;
    text-align: center; }
  .slideshow svg {
    width: 101%;
    height: 101%; }
  .slideshow figcaption.container {
    padding-top: 240px;
    background: transparent;
    text-align: left; }
  @media screen and (max-width: 499px) {
    .slideshow figcaption.container {
      padding-top: 175px; } }
  .slideshow figcaption.container div {
    max-width: 370px;
    width: 100%;
    margin-bottom: 30px;
    color: #fff;
    font-family: "Lora", serif;
    font-size: 40px;
    line-height: 50px; }
  .slideshow figcaption.container .button {
    min-width: 270px;
    padding: 15px;
    background: transparent;
    border-radius: 0;
    border: 1px solid #fff;
    font-size: 17px;
    color: #fff; }
    .slideshow figcaption.container .button:hover, .slideshow figcaption.container .button:focus, .slideshow figcaption.container .button:active {
      background: #000;
      color: #fff;
      text-decoration: none; }
  .slideshow .slick-slide .bw {
    opacity: 0; }
  .slideshow .slick-slide .color {
    opacity: 1; }
  .slideshow button {
    position: absolute;
    overflow: hidden;
    top: 50%;
    z-index: 100;
    height: 60px;
    width: 60px;
    margin-top: -30px;
    border: none;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.7);
    cursor: pointer;
    text-indent: -9999px; }
  @media screen and (max-width: 600px) {
    .slideshow button {
      display: none !important; } }
  .slideshow button:before {
    top: 20px;
    height: 18px;
    width: 18px;
    border: 1px solid transparent;
    border-top-color: #fff;
    border-left-color: #fff; }
  .slideshow button.slick-prev {
    left: 0;
    left: -5vw; }
    @media screen and (max-width: 1369px) {
    .slideshow button.slick-prev {
      left: 10px; } }
    .slideshow button.slick-prev:before {
      left: 24px;
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg); }
  .slideshow button.slick-next {
    right: 0;
    right: -5vw; }
    @media screen and (max-width: 1369px) {
    .slideshow button.slick-next {
      right: 10px; } }
    .slideshow button.slick-next:before {
      right: 24px;
      -webkit-transform: rotate(135deg);
      transform: rotate(135deg); }
  @media screen and (max-width: 1169px) {
  .slideshow {
    height: 52.2vw; }
    .slideshow figure {
      height: 52.2vw; } }
  @media screen and (max-width: 1169px) {
  .slideshow {
    height: 52.2vw; }
    .slideshow figure {
      height: 52.2vw; } }
  @media screen and (max-width: 600px) {
  .slideshow {
    overflow: visible; }
    .slideshow figure {
      overflow: visible; }

    .slideshow figcaption {
      bottom: auto;
      top: 99%;
      background: #000;
      font-size: 1em; } }
/* blog */
.blog-summary > div {
  border-bottom: 1px solid #f2f2f2;
  clear: both;
  margin-bottom: 1em;
  overflow: hidden;
  padding-bottom: 1em; }

.hasSidebar .blog-feature-image {
  display: table-cell; }
  .hasSidebar .blog-summary {
    display: table-cell;
    padding-left: 10px;
    vertical-align: top; }

.blog-feature-image img {
  border: 1px solid #f2f2f2;
  border-radius: 5px;
  display: block;
  max-width: 100%; }

.blog-article .blog-feature {
  border: 1px solid #f2f2f2;
  border-radius: 5px;
  display: block;
  margin: 0 auto 1em; }

.articleNav {
  height: 2em;
  width: 100%; }
  .articleNav .previous {
    float: right; }
  .articleNav .previous a:after {
    content: '>>';
    left: 101%;
    position: absolute;
    top: -0.0625em; }
  .articleNav .next {
    float: left; }
  .articleNav .next a:before {
    content: '<<';
    position: absolute;
    right: 101%;
    top: -0.0625em; }

.regionList {
  border-radius: 10px;
  box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.05);
  font-size: 15px;
  margin: auto;
  overflow: hidden;
  padding: 15px 10px;
  width: 696px; }
  .regionList li {
    display: block;
    float: left; }
  .regionList li a {
    background-color: #fff;
    border: 2px solid #fff;
    border-bottom-width: 1px;
    color: #666;
    display: block;
    padding: 10px;
    width: 150px; }
  .regionList li.sel a, .regionList li a:hover, .regionList li a:focus, .regionList li a:active {
    background-color: #9c001a;
    color: #fff; }

.stockists {
  border-radius: 10px;
  margin: 80px auto 50px;
  position: relative;
  width: 716px; }
  .stockists h2 {
    left: 10px;
    position: absolute;
    top: -65px; }
  .stockists div {
    box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.05);
    float: left;
    height: 155px;
    margin: 2px;
    padding: 10px;
    position: relative;
    width: 155px; }
  .stockists h3 {
    font-size: 17px;
    margin: 0; }
  .stockists p {
    font-size: 14px;
    line-height: 19px;
    margin: 0; }
  .stockists .mapLink {
    background: url(map.png) left no-repeat;
    bottom: 10px;
    left: 10px;
    padding-left: 40px;
    padding-top: 15px;
    position: absolute; }
/** shopping cart (collapsible) **/
/*
 .cart-bg {
 display: block;
 margin: 0;
 padding: 40px 25px 40px;
 background: #f0f6f7 url('bg.jpg') left top repeat;
 }
 */
.cart_options {
  background: #fff;
  border: 1px solid #f2f2f2;
  margin-bottom: 15px; }
  .cart_options h4 {
    background: #fff;
    border-bottom: 1px solid #f2f2f2;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 10px; }
  .cart_options p {
    background: #fff;
    margin: 0;
    padding: 10px 30px; }

.cart table {
  border: none;
  border-collapse: collapse;
  text-align: center;
  width: 100%; }
  .cart thead {
    background: #fff;
    border: 1px solid #f2f2f2; }
  .cart th {
    font-size: 0.875em;
    font-weight: normal;
    padding: 10px 5px; }
  .cart tbody {
    background: #fff;
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
    font-size: 0.875em; }
  .cart td {
    padding: 10px;
    vertical-align: middle; }
  @media screen and (max-width: 599px) {
    .cart td {
      display: block;
      max-width: calc(100% - 20px);
      text-align: center;
      width: 200px; } }
  .cart td.image a {
    background: #fff;
    border: 1px solid #9c001a;
    border-radius: 3px;
    display: block;
    height: 105px;
    position: relative;
    width: 105px; }
    @media screen and (max-width: 599px) {
      .cart td.image a {
        display: inline-block; } }
    .cart td.image img {
      bottom: 0;
      display: block;
      height: auto;
      left: 0;
      margin: auto;
      max-height: 100px;
      max-width: 100px;
      position: absolute;
      right: 0;
      top: 0; }
  .cart td.name {
    font-size: 1.143em;
    text-align: left; }
    @media screen and (max-width: 599px) {
    .cart td.name {
      text-align: center; } }
  .cart td.quantity input {
    padding: 10px;
    text-align: center;
    width: 1em; }
  .cart td.total {
    color: #9c001a;
    font-weight: bold; }
  @media screen and (max-width: 599px) {
      .cart td.remove:before {
        content: "Remove: "; } }
  @media screen and (max-width: 599px) {
      .cart td.quantity, .cart td.price, .cart td.total {
        display: inline;
        padding: 0; } }
  @media screen and (max-width: 599px) {
        .cart td.price:before {
          content: " x "; } }
    @media screen and (max-width: 599px) {
      .cart td.price:after {
        content: " = "; } }
  .cart tfoot {
    border-top: 1px solid #f2f2f2; }
  .cart tfoot td:last-child {
    text-align: right; }
  .cart span.total {
    font-weight: bold; }
  .cart span.total.value {
    color: #9c001a;
    font-size: 1.123em; }
  .cart h2 {
    font-family: Arial, serif;
    font-size: 1em; }
  .cart h3 {
    color: #9c001a;
    font-family: Arial, serif;
    margin: 0; }
  .cart input.selectAddress ~ span {
    box-sizing: border-box;
    display: block;
    height: 1px;
    overflow: hidden;
    padding-top: 1px; }
  .cart input.selectAddress:checked ~ span {
    height: 1px;
    overflow: hidden; }
  .cart .login-form p {
    position: relative; }
  .cart .login-form label {
    left: 0;
    position: absolute;
    top: 0;
    z-index: -1; }
  .cart .login-form input[type=text], .cart .login-form input[type=password] {
    display: block;
    width: 100%; }
  .cart .warning {
    color: #fd1a00;
    font-size: 2em; }

form.checkout-options {
  float: left;
  width: 50%; }
  form.checkout-options + .checkout-options {
    float: right;
    width: 45%; }
  form.checkout-options .button {
    margin-bottom: 0;
    margin-top: 0; }

.button.poli {
  background: url(poli.png);
  border: 0;
  height: 70px;
  padding: 0;
  text-indent: -9999px;
  min-width: 110px;
  width: 110px; }

.poli-block {
  display: inline-block; }
/* print order */
.print-order table {
  width: 100%; }
  .print-order th, .print-order td {
    vertical-align: top; }
  .print-order thead tr:first-child > * {
    border-bottom: 1px solid #666;
    padding-bottom: 4px; }
  .print-order thead th:first-child {
    text-align: left; }
  .print-order .print-order tbody {
    padding: 4px 0; }
  .print-order .print-order tbody th {
    font-weight: normal;
    padding-bottom: 4px; }
  .print-order tfoot tr:first-child > * {
    border-top: 1px solid #666;
    padding-top: 4px; }
  .print-order tbody th, .print-order tfoot th {
    font-weight: normal;
    text-align: left; }
  .print-order td + td, .print-order tfoot td + td {
    text-align: center; }
    .print-order td + td + td, .print-order tfoot td + td + td {
      text-align: right; }
  .print-order th:last-child {
    text-align: right; }
/* customers/orders */
table.orders {
  width: 100%;
  border-collapse: collapse; }

.orders th, .orders td {
  padding: 4px;
  vertical-align: top; }
  .orders thead tr:first-child > * {
    border-bottom: 1px solid #666;
    text-indent: 0; }
  .orders tbody th {
    font-weight: normal;
    text-indent: 0; }
  .orders .ref {
    text-align: left; }
  .orders .date {
    width: 95px; }
  .orders .details {
    text-align: left;
    text-indent: 1em; }
  .orders .price {
    text-align: right; }
  .orders .link {
    text-align: right;
    width: 75px; }

#hoverCart {
  background-color: rgba(0, 0, 0, 0.8);
  background-color: #000\9;
  border-radius: 5px;
  color: #fff;
  max-height: 100%;
  max-height: calc(100% - 100px);
  overflow: auto;
  padding: 15px;
  position: fixed;
  right: 50px;
  top: 50px;
  width: 200px;
  z-index: 1000; }
  #hoverCart h1, #hoverCart h2, #hoverCart h3, #hoverCart h4, #hoverCart h5, #hoverCart h6 {
    border-bottom: 1px solid #fff;
    color: #fff;
    margin: 0 0 5px;
    padding-bottom: 3px; }
  #hoverCart a {
    color: #fff; }
  #hoverCart .items {
    border-bottom: 1px solid #fff;
    display: block;
    margin-bottom: 5px;
    overflow: hidden;
    padding-bottom: 5px; }
  #hoverCart .checkout {
    float: left; }
  #hoverCart .dismiss {
    display: block;
    float: right;
    text-align: right; }
  #hoverCart .row {
    border-bottom: 1px solid #fff;
    overflow: hidden;
    padding: 10px 0 5px;
    position: relative; }
  #hoverCart .row .right {
    font-family: "Courier New", Courier, monospace;
    text-align: right; }
  #hoverCart .remove {
    display: block;
    font-size: 12px; }
/** files **/
.file {
  margin-bottom: 10px;
  overflow: hidden;
  /* float clearing */
  padding: 15px;
  position: relative; }
  .file h2 {
    margin-bottom: 1em; }
  .file .button {
    position: absolute;
    right: 10px;
    top: 6px; }
/** customer panel **/
fieldset.addressForm {
  border: 1px solid #f2f2f2;
  box-sizing: border-box;
  margin-top: 4px;
  overflow: hidden;
  padding: 5px; }

.addressForm label {
  display: block;
  float: left;
  margin-bottom: 4px;
  width: 49%; }
  .addressForm label:last-child {
    clear: both;
    float: none;
    width: 100%; }
  .addressForm label span {
    display: block;
    margin-bottom: 4px; }
  .addressForm input[type=text], .addressForm textarea {
    box-sizing: border-box;
    width: 96%; }
  .addressForm textarea {
    height: 70px; }
/* tinymce universal formatting */
#tinymce {
  background: #fff;
  color: #666;
  font-size: 1em;
  padding: 10px;
  text-align: left;
  width: 940px; }
  #tinymce p {
    padding: 0 0 1em; }
  #tinymce form {
    outline: 1px dotted #9c001a; }
  #tinymce a {
    border-bottom: 1px dotted #ff4c00;
    color: #ff4c00;
    text-decoration: none; }

.main-navigation {
  display: block; }
  @media all and (hover: none) {
  .main-navigation {
    display: none; } }
  html.touch .main-navigation {
    display: none; }
  @media all and (hover: hover) {
    html.touch .main-navigation {
      display: block; } }

#mobileMenu {
  position: absolute;
  width: 100%;
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  color: #fff;
  font-family: RobotoCondensed, sans-serif;
  padding: 0;
  text-align: left;
  z-index: 10;
  display: none; }
  @media all and (hover: none) {
  #mobileMenu {
    display: block; } }
  html.touch #mobileMenu {
    display: block; }
  @media all and (hover: hover) {
    html.touch #mobileMenu {
      display: none; } }
  #mobileMenu ul {
    margin: 0;
    padding: 0; }
  #mobileMenu li {
    display: block;
    text-transform: uppercase; }
  #mobileMenu li.submenu {
    background: url(/resources/template/mobileMenuArrowRightBlack.png) right no-repeat; }
  #mobileMenu li.back {
    background: url(/resources/template/mobileMenuArrowLeftBlack.png) left no-repeat; }
  #mobileMenu a, #mobileMenu h2 {
    color: #000; }
  #mobileMenu a {
    display: block;
    padding: 10px 0;
    padding-left: 30px; }
  #mobileMenu a.sel {
    color: #fff;
    background: #191919; }
  #mobileMenu h2 {
    background: transparent;
    margin: 0;
    width: 33px;
    height: 28px;
    position: absolute;
    top: -60px;
    right: 20px;
    text-indent: -10000px; }
  #mobileMenu h2 a {
    background: url(/resources/template/icon_menu.png) no-repeat right;
    border: 0;
    padding: 0;
    height: 28px; }
    .gallery {
      display: block; }
  @media all and (hover: none) {
  .gallery {
    display: none; } }
  html.touch .gallery {
    display: none; }
  @media all and (hover: hover) {
    html.touch .gallery {
      display: block; } }

.mobileGallery {
  margin-bottom: 20px;
  display: none;
  overflow: visible; }
  @media all and (hover: none) {
  .mobileGallery {
    display: block;
    overflow: hidden; } }
  html.touch .mobileGallery {
    display: block;
    overflow: hidden; }
  @media all and (hover: hover) {
    html.touch .mobileGallery {
      display: none;
      overflow: visible; } }
  .mobileGallery > div {
    overflow: hidden; }
  .mobileGallery + .pagination {
    display: block; }
  @media all and (hover: none) {
    .mobileGallery + .pagination {
      display: none; } }
  html.touch .mobileGallery + .pagination {
    display: none; }
    @media all and (hover: hover) {
    html.touch .mobileGallery + .pagination {
      display: block; } }
  .mobileGallery .actions {
    margin-top: 10px; }
  .mobileGallery .actions a.previous, .mobileGallery .actions a.next {
    display: inline-block;
    width: 30%; }
    .mobileGallery .actions a.previous {
      text-align: left; }
    .mobileGallery .actions a.next {
      text-align: right; }
  .mobileGallery .actions span.current {
    display: inline-block;
    text-align: center;
    width: 40%; }

.mobileGallerySlider > div {
  background: #fff url(ajaxLoader.gif) center no-repeat;
  display: table-cell;
  height: auto !important;
  text-align: center;
  vertical-align: middle; }
  .mobileGallerySlider > div img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto; }
